
package de.ivu.elect.jee.security;

import javax.ejb.ApplicationException;

import de.ivu.elect.jee.exception.ElectCommonException;

@ApplicationException(rollback = false)
public class AuthentificationFailedException extends ElectCommonException {

  private static final long serialVersionUID = 1L;

  public static final String AUTHENTIFICATION_FAILED = "authentification.failed.exception";

  public AuthentificationFailedException() {
    super(AUTHENTIFICATION_FAILED);
  }

  public AuthentificationFailedException(String messageKey, Object... objects) {
    super(messageKey, objects);
  }
}
